{% extends 'base.html' %}

{% block content %}
    <main>
        <div>
            <h1>New Review</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit">Create Review</button>
            </form>
        </div>
    </main>
{% endblock content %}